Важно за работата в НАП с Windows XP, Service Pack 2, IE 8

от Infonotary
Направо към: навигация, търсене

От 27.10.2014 г. имаме информация, че съществува проблем при работата в портала на Националната агенция за приходите, при използване на Windows XP, Service Pack 2 чрез Internet Explorer 8.

Минималните изисквания, упоменати в инструкции от страницата на НАП са за Windows XP *Service Pack 3* и Internet Explorer 8. Ако след надграждане на системата до SP 3 проблемът с работата в НАП продължи, моля потърсете тяхното съдействие.